🌐 한국어

클라우드 컴퓨트 API

글로벌 컴퓨트 네트워크. 작업 제출 → 자동 라우팅 → 결과별 결제.

빠른 시작

계정 생성
POST /v1/accounts → API 키 + 100,000 크레딧
LLM 호출
Bearer 토큰으로 POST /v1/chat/completions
잔액 확인
GET /v1/accounts/<email>/balance
# 계정 생성
curl -X POST https://api.dzty.club/v1/accounts -d '{"name":"Farm","email":"me@ex.com"}'
{"email":"me@ex.com","api_key":"dt_abc...def","balance":100000}

# LLM 호출
curl https://api.dzty.club/v1/chat/completions \
  -H "Authorization: Bearer *** \
  -d '{"model":"deepseek-chat","messages":[{"role":"user","content":"Hello"}]}'

API 참조

채팅 완성

OpenAI 호환. 시스템/사용자/어시스턴트 역할 지원.

POST /v1/chat/completions
{"model":"deepseek-chat","messages":[{"role":"user","content":"Hello"}]}
{"choices":[{"message":{"content":"Hi!"}}],"usage":{"total_tokens":11}}

비동기 작업

작업 제출 → 대기열 → 백그라운드 처리 → 웹훅 콜백.

POST /v1/tasks
{"task_type":"llm","params":{"prompt":"Hi"},"callback_url":"https://..."}
{"task_id":"task_xxx","status":"queued","price":105}
# Poll: GET /v1/tasks/task_xxx
POST/v1/accounts계정 생성
GET/v1/accounts/:email/balance잔액 확인
POST/v1/chat/completionsLLM (OpenAI)
POST/v1/tasksSubmit task
GET/v1/tasks/:idPoll result
GET/v1/nodesNodes
GET/v1/pricingPricing

GPU 노드 에이전트

curl -sfL https://soft.dzty.club/install.sh | bash -s -- --key <key>
./dt-node --api api.dzty.club --token <key> --gpu "A100-80G"

가격 및 경제

TierPrice/seatMultiplier
L1¥500,0005.0x
L2¥5,0004.0x
L3¥1003.0x
L4¥52.0x
L5Free1.0x

수익 분배

RoleShare
실행 노드50%
릴레이 (게이트웨이)15%
L0 relay10%
L1~L5 relay5% each
공용 풀10%

대시보드

URLAccess
partner.dzty.clubAPI Key
admin.dzty.clubAdmin